/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::insert_XML (XML xml)
  {
    //return text (xml.get_body());
    _body += xml.get_body(depth());

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
